@charset "utf-8";

.eb-calendar .eb-days li {
    line-height: 19px !important;
    height: auto !important;

    min-height: 111px;
}

.left_calendar input, 
.left_calendar textarea, 
.left_calendar .uneditable-input {
    width: 80px;
}

.pmcv-eb-container #eb-current-month select {
    font-size: 14px;
    color: #4f4f4f;
}

.pmcv-eb-container .eb-calendar ul.eb-weekdays li {
    text-transform: none;
}

.icon-location {
    display: none !important;
}

.pmcv-eb-container .nopad {
    padding: 0;
}

.pmcv-eb-container .eb-notice-table {
    background: #ffe5e7;
    padding: 15px;

    margin-bottom: 30px;
}

.pmcv-eb-container .event-thumb {
    float: left;
}

/* Mini calendar, home page */
.moduletable.minicalendar h3 {
    margin-bottom: 0;
}

#colright .moduletable .minicalendar a {
    text-decoration: none;
    font-size: 15px;
}

.minicalendar .extcal_minical .extcal_navbar {
    border-bottom: 2px solid #d9d9d9;

    margin-bottom: 13px;
    padding-bottom: 9px;
}

.minicalendar td,
#colright .moduletable .minicalendar a#prev_month,
#colright .moduletable .minicalendar a#next_month {
    font-size: 16px;
}

.minicalendar .extcal_minical table.extcal_minical {
    background: none;
    padding: 0;
}

.minicalendar .mod_eb_mincalendar_td_dayname,
.minicalendar .mod_eb_mincalendar_td_dayname .saturday,
.minicalendar .mod_eb_mincalendar_td_dayname .sunday {
    color: #4f4f4f;

    font-size: 14px;
    font-weight: bold;
}

.minicalendar td.mod_eb_mincalendar_not_today, .minicalendar td.mod_eb_mincalendar_no_event a {
    color: #d6d6d6;
}

#colright .minicalendar.moduletable a {
    color: #da5b32;
}

/* Today */
.minicalendar td.mod_eb_mincalendar_today {
    color: #8a8a8a;
    padding: 2px 3px !important;
    font-weight: bold;

    background: #f1d5cc;
}

/* Passed today */
.minicalendar td.mod_eb_mincalendar_not_today.passedToday, .minicalendar td.mod_eb_mincalendar_no_event.passedToday a {
    color: #8a8a8a;
}

/* Has event */
.minicalendar td.mod_eb_mincalendar_event {
    background: none;

    padding: 1px 2px !important;

    border: 1px solid #5f70ad;
}

#colright .moduletable .minicalendar td.mod_eb_mincalendar_event a {
    color: #8a8a8a;
}

/* Main calendar page */
.pmcv-eb-container .regpro-calendarMonthHeader {
    background: #f5f4f9;
}

.pmcv-eb-container .eb-calendar ul.eb-month-browser li {
    width: 57px;
    height: 57px;
}

.pmcv-eb-container .eb-calendar ul.eb-month-browser li a {
    display: block;
    padding: 17px 0;
}

.pmcv-eb-container .eb-calendar ul.eb-month-browser li#eb-current-month {
    width: auto;
    white-space: nowrap;
    padding-top: 15px !important;
}

.pmcv-eb-container .eb-calendar ul.eb-month-browser li#eb-current-month #year {
    margin-left: 12px !important;
}

.pmcv-eb-container .eb-calendar ul.eb-month-browser li.eb-calendar-nav.next {
    float: right;
}

.pmcv-eb-container .eb-calendar ul.eb-weekdays {
    height: auto;
}

.pmcv-eb-container .eb-calendar ul.eb-weekdays li {
    padding: 10px !important;
    background: #3a50a5;
}

/* Top navigation */
.pmcv-eb-container .nav-pills > li > a {
    border-radius: 0px;
}

.pmcv-eb-container .nav-tabs > li > a, .nav-pills > li > a {
    margin-right: 4px;
}

#maincol-multi-left .pmcv-eb-container .eb-topmenu-calendar {
    width: 355px;
    float: right;
}

.pmcv-eb-container .eb-topmenu-calendar ul {
    margin: 0 0 10px 0;
}

.pmcv-eb-container .btn.go,
.pmcv-eb-container .eb-topmenu-calendar ul li a {
    color: #dd6d35;
    background: #ffe1d1;

    font-size: 14px;
    font-weight: bold;

    padding: 10px 15px;
}

.pmcv-eb-container .btn.go,
.pmcv-eb-container .eb-topmenu-calendar ul li a:hover,
.pmcv-eb-container .eb-topmenu-calendar ul li a.active {
    background: #e2753d;

}

.pmcv-eb-container .regpro-calendarWeekDayHeader {
    border-left: 1px solid #e7e9ea;
}

.pmcv-eb-container .regpro-calendarDay {
    text-align: right;
}

.pmcv-eb-container .eb-calendarDay.today {
    background: #ffdbc7;
}

.pmcv-eb-container .regpro-calendarDay {
    background: #ffffff;

    border-left: 1px solid #e7e9ea;
    border-top: 1px solid #e7e9ea;
}

.pmcv-eb-container .regpro-calendarDay.day6 {
    border-right: 1px solid #e7e9ea;
}

.pmcv-eb-container .regpro-calendarDay.last_week_of_month {
    border-bottom: 1px solid #e7e9ea;
}

.pmcv-eb-container .regpro-calendarDay:hover {
    background: #f5f4f9;
}

.pmcv-eb-container #extcalendar .tablec td {
    padding-top: 16px;
    padding-bottom: 10px;
}

/* Calendar view */
.pmcv-eb-container .regpro-calendarDay .eb_event_link,
.pmcv-eb-container .regpro-calenderday-highlight .eb_event_link {
    text-align: left;
}

/* Weekly view */
.pmcv-eb-container #extcalendar .tablec,
.pmcv-eb-container #extcalendar .previousmonth,
.pmcv-eb-container #extcalendar .previousday,
.pmcv-eb-container #extcalendar .previousweek,
.pmcv-eb-container #extcalendar .nextmonth,
.pmcv-eb-container #extcalendar .nextday,
.pmcv-eb-container #extcalendar .nextweek,
.pmcv-eb-container #extcalendar .currentmonth,
.pmcv-eb-container #extcalendar .currentday,
.pmcv-eb-container #extcalendar .currentweek {
    background: #f5f4f9;
    color: #2f4494;

    font-size: 14px;
    font-weight: bold;

    width: 20%;
}

.pmcv-eb-container #extcalendar .tablec a {
    color: #2f4494;
    font-size: 14px;
}

.pmcv-eb-container #extcalendar img {

}

.pmcv-eb-container #extcalendar .currentmonth,
.pmcv-eb-container #extcalendar .currentday,
.pmcv-eb-container #extcalendar .currentweek {
    width: 60%;
}

.pmcv-eb-container .padding {
    height: 30px;
}

.pmcv-eb-container #extcalendar .tableh2 {
    background: #3a50a5;
    font-size: 14px;
}

/* Buttons */
.pmcv-eb-container .eb-taskbar ul li a,
.eb-container .btn-primary,
#cnt_left .search_button {
    background: none;
    border: none;
    background-image: linear-gradient(to bottom, #fe9f6a, #db6a31);
    background-color: #fe9f6a;

    font-weight: bold;
    padding: 10px 18px;
    color: #FFF;
}

.btn-primary#btn-submit{
    margin-left: 10px;
}

.pmcv-eb-container .btn-primary{
    border-radius: 5px;
    min-width: 100px;
}

.pmcv-eb-container .eb-taskbar ul li:first-child a {
    margin-left: 0;
}

.pmcv-eb-container .eb-taskbar ul li a {
    text-shadow: none;
    font-weight: normal;
}

.pmcv-eb-container .eb-taskbar ul li a:hover {
    color: #FFF;
    background: #fe9f6a linear-gradient(to bottom, #fe9f6a, #db6a31);
}

/* Register */
.eb-container input[type="text"],
.eb-container textarea,
.eb-container .uneditable-input,
.eb-container .input-large {
    width: 230px;
}

.eb-container select.input-large {
    width: 244px;
}

.eb-container form.form-horizontal .control-label,
.eb-container form.form-horizontal .control-label label {
    font-weight: normal;
}

.eb-container .form-actions {
    border: none;
    background: none;
    padding-left: 0;
    text-align: right;
    margin-right: 128px;
}

.eb-container .eb-message {
    color: #da5b32;
    font-size: 13px;
    margin-bottom: 30px;
}

/* Change top module */
body form {
    margin: 0;
}

#header .button,
#header button.validate {
    padding: 2px 6px 3px;
}

#header input {
    padding: 3px;
    border-radius: 0;

    box-shadow: none;
    font-size: 11px;
    border-left: 1px solid #828282;
    border-top: 1px solid #828282;
    border-right: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
}

#header input[type="text"] {
    color: #525252;
}

/* Calendar */
.pmcv-eb-container .btn {
    padding: 0;
    margin: 0;
    text-shadow: none;
    box-shadow: none;
    border: none;

    margin-left: 9px;
}

.pmcv-eb-container #date_img {
    background: url('../images/eventbooking/calendar_icon.png') no-repeat;
    width: 32px;
    height: 36px;
}

.pmcv-eb-container .icon-calendar {
    background: none;
}

.pmcv-eb-container .btn.go {
    color: #FFF;
    padding: 9px 15px;
    border-radius: 0;
}

.pmcv-eb-container .input-append input[type="text"] {
    padding: 6px 6px;
    margin-top: 1px;
}

.pmcv-eb-container .left_calendar .calendar_label {
    display: block;
    float: left;
    padding: 6px 0;
    margin-top: 1px;
}

.pmcv-eb-container .left_calendar .calendar_label strong {
    float: none;
    font-size: 14px;
}

.pmcv-eb-container .currentdayHeading {
    background: #FFFFFF;
    padding: 30px 0 25px 0;
    width: 100%;
}

.pmcv-eb-container .currentdayHeading h3 {
    padding: 8px 15px;

    margin: 0;

    background: #3a50a5;
    display: block;
    font-weight: bold;
    font-size: 14px;
    color: #FFF;
    text-transform: uppercase;
}

.pmcv-eb-container .confirm-group.control-group{
    margin-bottom: 5px;
}

.pmcv-eb-container .day_number {
    padding: 12px;
}

/* Weekly and daily event list */
.pmcv-eb-container #extcalendar .tableb {
    background: none;
}

.tableb a {
    color: #4f4f4f;

    font-size: 13px;
    font-weight: bold;
    line-height: 19px;
    vertical-align: top;
}

/* List category */
.pmcv-eb-container #eb-categories .eb-box-heading,
.pmcv-eb-container #eb-events .eb-box-heading,
.pmcv-eb-container #eb-event-page .eb-box-heading {
    background: none;
    border: none;

    padding: 0;
}

.pmcv-eb-container .eb-event-title a {
    color: #da5b32;
    font-size: 18px;
    font-weight: normal;
}

.pmcv-eb-container #eb-categories .eb-description,
.pmcv-eb-container #eb-events .eb-description,
.pmcv-eb-container #eb-event-page .eb-description {
    border: none;
    padding: 0;
}

.pmcv-eb-container #eb-events .eb-event {
    border-bottom: 1px dashed #3c57b9;
    padding-bottom: 15px;
}

.pmcv-eb-container #eb-events .eb-event:last-child {
    border: none;
}

/* Event detail view */
.pmcv-eb-container .event-properties-header {
    background: #3a50a5;
    color: #FFF;
    margin: 0 !important;
    padding: 8px 12px!important;
}

.eb-container h1, .eb-container h2{
    margin-bottom: 10px !important;
}

.pmcv-eb-container .table.event-properties {
    margin-top: 0;
}

.eb-container input#total_amount{
    width: 200px;
}

.pmcv-eb-container .radio, .pmcv-eb-container  .checkbox {
    padding-left: 0;
}

.pmcv-eb-container .checkbox{

}

.pmcv-eb-container select {
    width: 244px;
}

.pmcv-eb-container select.input-small{
    width: 118px;
}

.pmcv-eb-container .event-properties-wrap {
    padding: 36px 30px 16px 30px;
    border: 1px solid #e2e2e2;
    border-top: 0;
    margin-bottom: 30px;
}

.pmcv-eb-container .form-horizontal .controls {
    margin-left: 230px
}

.pmcv-eb-container .form-horizontal .control-label{
    width: 200px;
    padding-top: 0;
}

.pmcv-eb-container .form-horizontal .controls fieldset{
    border: 0 none;
    padding:0;
}

.pmcv-eb-container .controls #newsletter label{
    color: transparent;
}

.pmcv-eb-container input[type=radio], .pmcv-eb-container input[type=checkbox]{
    margin: 0  8px 0 0;

}

.pmcv-eb-container .form-horizontal .controls ul,
.pmcv-eb-container .form-horizontal .controls li{
    padding: 0;
    margin: 0;
}

.pmcv-eb-container .table.event-properties tr:first-child td {
    border: 0;
}

.pmcv-eb-container #eb-share-text {
    float: none;
    font-size: 14px;
    font-weight: bold;
    color: #4f4f4f;
    margin-bottom: 20px;
}

.pmcv-eb-container .eb-page-heading {
    color: #da5b32;
    font-weight: normal;
}

#cnt_left {
    width: 210px;
}

#maincol-multi-left #cmp {
    width: 683px;
}

#cnt_left .moduletable h3 {
    border-bottom: 2px solid #d6d6d6;

    padding-bottom: 10px;
    margin-bottom: 17px;
}

#cnt_left .moduletable table tr:first-child td {
    border: none;
}

#cnt_left .moduletable table tr td a {
    color: #525252;
    font-size: 14px;
}

#cnt_left .moduletable table tr td:hover {
    background: #f3f3f3;
}

#cnt_left select {
    margin-bottom: 13px;
}

#cnt_left .search_button {
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    text-shadow: none;
}

.events44 #maincol #cmp {
    padding: 25px 14px 25px 14px;
}

.pmcv-eb-container img.eb-thumb-left {
    margin: 0 45px 25px 0 !important;
    float: left !important;
}

.pmcv-eb-container .eb-description-details {
    margin-top: 10px;
}

/* Register */
.pmcv-eb-register .eb-page-title {
    margin-bottom: 25px !important;
}

.pmcv-eb-register .eb-message {
    margin-bottom: 25px;
}

.pmcv-eb-register .eb-form-heading {
    background: #3a50a5;
    color: #FFFFFF;

    padding: 10px;
    margin: 0;
}

.pmcv-eb-register .eb-form-group {
    border: 1px solid #e2e2e2;

    margin-bottom: 10px;
}

.pmcv-eb-register .eb-form-content {
    padding: 40px 30px 0 30px;
}

.pmcv-eb-register .eb-form-content .eb-message p {
    color: #2f4494;
    font-size: 15px;
    font-weight: bold;
}
.pmcv-eb-container .form-actions {
    padding-top: 0;
    margin-top: 0;
}

/* Event archive */
.pmcv-eb-archive #eb-categories .eb-box-heading,
.pmcv-eb-archive #eb-events .eb-box-heading,
.pmcv-eb-archive #eb-event-page .eb-box-heading {
    background: none;
    border: none;
}

.pmcv-eb-archive #eb-categories .eb-description,
.pmcv-eb-archive #eb-events .eb-description,
.pmcv-eb-archive #eb-event-page .eb-description {
    border: none;
}

.pmcv-eb-archive .btn-primary {
    padding: 7px 18px;
}

.pmcv-eb-archive #eb-categories .eb-category,
.pmcv-eb-archive #eb-events .eb-event {
    margin-bottom: 40px;
    padding-bottom: 40px;

    border-bottom: 1px solid #d5d7da;
}

.pmcv-eb-archive .eb-page-heading {
    padding-left: 10px !important;
}

.pmcv-invite-friend {
    padding: 10px !important;
}


#eb-share-button a:last-child {
    margin-left: 6px;
}

#rsep_twitter {
    padding-left: 5px;
}
.regpro-calendarDay .eb_event_link, 
.regpro-calenderday-highlight .eb_event_link {
    color:#ffffff;
    padding:2px;
    font-size:10px;
}
td.mod_eb_mincalendar_event a, 
td.mod_eb_mincalendar_event a.eb_minical_link span.sunday, 
td.mod_eb_mincalendar_event a.eb_minical_link SPAN.saturday {
    color:#8a8a8a;
}

/** hint **/
.pmcv-eb-container span.cvv-info{
    display: inline-block;
    float: right;
    margin-right: 110px;
    height:27px;
    width: 27px;
    background: url("../images/eventbooking/info.png") no-repeat;
    position:relative;
    cursor:help;
    margin-top: 1px;
}
span.cvv-info .cvv-hint {
    position:absolute;
    top:-58px;
    right:9999px;
    width:120px;
    margin-right:-98px;
    padding: 5px 14px;
    color:#fff;
    background:#3a50a5;
    border-radius: 4px;
    opacity:0;
    -webkit-transition:opacity 320ms ease-out;
    -moz-transition:opacity 320ms ease-out;
    -ms-transition:opacity 320ms ease-out;
    -o-transition:opacity 320ms ease-out;
    transition:opacity 250ms ease-out;
}
/* triangle */
span.cvv-info .cvv-hint:before {
    content:' '; /* Must have content to display */
    position:absolute;
    top: 76px;
    left:8px;
    width:0;
    height:0;
    margin-top:-28px; /* - border width */
    border:8px solid transparent;
    border-top-color: #3a50a5;
}
span.cvv-info:hover .cvv-hint{
    right:-20px;
    opacity:1;
}